.clear-filter_btn{
    background: rgba(177, 26, 131, 0.1);
    border-radius: 5px;
    border: 0;
    color: #B11A83;
 }
 
 ::ng-deep .ngx-slider .ngx-slider-selection {
    background: #B11A83 !important;
 }
 ::ng-deep .ngx-slider .ngx-slider-pointer:after{
    background-color: inherit !important;
 }
 ::ng-deep .ngx-slider .ngx-slider-pointer{
    background-color: #B11A83 !important;
 }
 ::ng-deep .ngx-slider .ngx-slider-pointer {
    width: 28px !important;
    height: 28px !important;
    border-radius: 14px !important; 
 }
 ::ng-deep .ngx-slider .ngx-slider-bubble{
    display: none !important;
 }
.text-primary{
   color:#B11A83 !important
}
.text-sm{
   font-size: 14px !important;
}
.pointer{
   cursor: pointer !important;
}
.store-list {
   width: 100%; 
   max-height: 160px; 
   overflow: auto;
}
.deals-auto-scroll {
   overflow: auto;
   max-height: 1406px;
}
.container_nosearch{
   position: relative;
   height: 100%;   
   overflow:hidden
}
.bg_image{
   position: absolute;
   top: 50%;
   left: 50%;
   transform: translate(-50%, -50%);
   z-index: 2;
   height: 205px;
   width: 262px;
 }
 .background-bars {
   position: absolute;
   top: 41%;
   left: 50%;
   transform: translate(-50%, -50%);
   z-index: 1;
 }
 .bars{
   margin-top: 40px;
 }